body {
  --review-item-border-bottom:none;
  --review-item-padding:0;
  --review-item-margin-bottom-xs:24px;
  --review-item-margin-bottom:32px
}
.review-item {
  --color-link:var(--color-accent-500);
  --as-truncate-button-color:var(--color-black);
  --as-truncate-button-hover-color:var(--color-black);
  border-bottom:var(--review-item-border-bottom);
  display:block;
  margin-bottom:var(--review-item-margin-bottom-xs)!important;
  padding:var(--review-item-padding)
}
@media screen and (min-width:992px) {
  .review-item {
    margin-bottom:var(--review-item-margin-bottom)!important
  }
}
.review-item__body {
  display:flex
}
@media screen and (max-width:575px) {
  .review-item__wrapper {
    margin-left:-72px
  }
}
.review-item__content {
  width:100%
}
@media screen and (min-width:576px) {
  .review-item__heading {
    align-items:flex-start;
    display:flex;
    flex-wrap:wrap;
    justify-content:space-between
  }
}
.review-item__title {
  align-items:center;
  display:flex
}
.review-item__date {
  color:var(--color-text-secondary);
  margin-top:2px
}
@media screen and (min-width:576px) {
  .review-item__date {
    margin-top:0
  }
}
.review-item__name {
  font-family:var(--headings-font-family);
  font-weight:var(--headings-font-weight);
  margin-right:10px
}
@media screen and (min-width:992px) {
  .review-item__name {
    font-size:18px
  }
}
.review-item__avatar {
  margin-right:16px
}
.review-item__subtitle {
  color:var(--color-text-secondary)
}
.review-item__text {
  margin-top:8px;
  white-space:pre-line
}
.review-item__text:last-child {
  margin-bottom:0
}
@media screen and (min-width:992px) {
  .review-item__text {
    margin-top:16px
  }
}
.review-item__replies {
  margin-top:12px
}
@media screen and (min-width:992px) {
  .review-item__replies {
    margin-top:16px
  }
}
.review-item__reply {
  background-color:var(--color-gray-50);
  border-radius:12px;
  display:flex;
  gap:16px;
  padding:16px;
  --color-bg:var(--color-default-50)
}
.review-item__reply:not(:last-child) {
  margin-bottom:8px
}
.review-item__reply-text {
  margin-top:4px
}
